base_id: MA0942
class:
- B3 domain
collection: CORE
family: []
matrix_id: MA0942.1
medline: &id002
- '9188533'
name: ARF1
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 722.0
  - 3.0
  - 4.0
  - 4.0
  - 989.0
  - 2.0
  - 901.0
  - 262.0
  C:
  - 2.0
  - 993.0
  - 993.0
  - 2.0
  - 3.0
  - 993.0
  - 4.0
  - 220.0
  G:
  - 276.0
  - 1.0
  - 2.0
  - 992.0
  - 1.0
  - 2.0
  - 88.0
  - 207.0
  T:
  - 1.0
  - 4.0
  - 2.0
  - 1.0
  - 7.0
  - 2.0
  - 8.0
  - 312.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0942.1.svg
sites_url: null
source: '24485461'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids:
- Q8L7G0
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0942/versions
